import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  Creates a <code>Config</code> with the specified parameters.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-groundstation-config.html">the AWS Docs</a>
*/
export function config(configProps) {
    return new AwsResource('AWS::GroundStation::Config', configProps, { Type: 'Type', Id: 'Id', Arn: 'Arn' });
}
